Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1884288

Summary: rust-cargo-insta-1.36.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: rust-cargo-instaAssignee: Rust SIG <rust-sig>
Status: NEW --- QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: ego.cordatus, rust-sig
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2020-10-01 15:02:23 UTC
Latest upstream release: 1.0.0
Current version/release in rawhide: 0.16.0-2.fc33
URL: https://crates.io/crates/cargo-insta

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/100802/

Comment 1 Upstream Release Monitoring 2020-10-11 23:37:11 UTC
Latest upstream release: 1.1.0
Current version/release in rawhide: 0.16.0-2.fc33
URL: https://crates.io/crates/cargo-insta

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/100802/

Comment 2 Upstream Release Monitoring 2020-11-15 16:17:07 UTC
Latest upstream release: 1.2.0
Current version/release in rawhide: 0.16.0-2.fc33
URL: https://crates.io/crates/cargo-insta

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/100802/

Comment 3 Upstream Release Monitoring 2020-11-19 17:02:40 UTC
Latest upstream release: 1.3.0
Current version/release in rawhide: 0.16.0-2.fc33
URL: https://crates.io/crates/cargo-insta

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/100802/

Comment 4 Upstream Release Monitoring 2020-12-31 00:59:59 UTC
Latest upstream release: 1.4.0
Current version/release in rawhide: 0.16.0-3.fc34
URL: https://crates.io/crates/cargo-insta

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/100802/

Comment 5 Upstream Release Monitoring 2021-01-03 10:58:52 UTC
Latest upstream release: 1.5.0
Current version/release in rawhide: 0.16.0-3.fc34
URL: https://crates.io/crates/cargo-insta

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/100802/

Comment 6 Upstream Release Monitoring 2021-01-03 13:14:25 UTC
Latest upstream release: 1.5.1
Current version/release in rawhide: 0.16.0-3.fc34
URL: https://crates.io/crates/cargo-insta

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/100802/

Comment 7 Upstream Release Monitoring 2021-01-05 09:41:23 UTC
Latest upstream release: 1.5.2
Current version/release in rawhide: 0.16.0-3.fc34
URL: https://crates.io/crates/cargo-insta

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/100802/

Comment 8 Upstream Release Monitoring 2021-01-25 16:46:12 UTC
Latest upstream release: 1.5.3
Current version/release in rawhide: 0.16.0-3.fc34
URL: https://crates.io/crates/cargo-insta

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/100802/

Comment 9 Upstream Release Monitoring 2021-02-07 09:22:53 UTC
Latest upstream release: 1.6.0
Current version/release in rawhide: 0.16.0-4.fc34
URL: https://crates.io/crates/cargo-insta

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/100802/

Comment 10 Upstream Release Monitoring 2021-02-15 20:21:54 UTC
Latest upstream release: 1.6.1
Current version/release in rawhide: 0.16.0-4.fc34
URL: https://crates.io/crates/cargo-insta

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/100802/

Comment 11 Upstream Release Monitoring 2021-02-15 22:41:18 UTC
Latest upstream release: 1.6.2
Current version/release in rawhide: 0.16.0-4.fc34
URL: https://crates.io/crates/cargo-insta

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/100802/

Comment 12 Upstream Release Monitoring 2021-02-16 08:54:38 UTC
Latest upstream release: 1.6.3
Current version/release in rawhide: 0.16.0-4.fc34
URL: https://crates.io/crates/cargo-insta

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/100802/

Comment 13 Upstream Release Monitoring 2021-02-27 15:29:52 UTC
Latest upstream release: 1.7.0
Current version/release in rawhide: 0.16.0-4.fc34
URL: https://crates.io/crates/cargo-insta

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/100802/

Comment 14 Upstream Release Monitoring 2021-03-27 21:44:38 UTC
Latest upstream release: 1.7.1
Current version/release in rawhide: 0.16.0-4.fc34
URL: https://crates.io/crates/cargo-insta

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/100802/

Comment 15 Upstream Release Monitoring 2023-01-03 20:38:01 UTC
Releases retrieved: 1.24.0
Upstream release that is considered latest: 1.24.0
Current version/release in rawhide: 1.18.2-1.fc38
URL: https://crates.io/crates/cargo-insta

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/100802/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/rust-cargo-insta

Comment 16 Upstream Release Monitoring 2023-01-04 12:10:47 UTC
Releases retrieved: 1.24.1
Upstream release that is considered latest: 1.24.1
Current version/release in rawhide: 1.18.2-1.fc38
URL: https://crates.io/crates/cargo-insta

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/100802/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/rust-cargo-insta

Comment 17 Upstream Release Monitoring 2023-01-06 20:47:38 UTC
Releases retrieved: 1.26.0
Upstream release that is considered latest: 1.26.0
Current version/release in rawhide: 1.18.2-1.fc38
URL: https://crates.io/crates/cargo-insta

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/100802/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/rust-cargo-insta

Comment 18 Upstream Release Monitoring 2023-02-16 14:20:53 UTC
Releases retrieved: 1.28.0
Upstream release that is considered latest: 1.28.0
Current version/release in rawhide: 1.18.2-3.fc38
URL: https://crates.io/crates/cargo-insta

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/100802/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/rust-cargo-insta

Comment 19 Upstream Release Monitoring 2023-03-23 09:02:36 UTC
Releases retrieved: 1.29.0
Upstream release that is considered latest: 1.29.0
Current version/release in rawhide: 1.18.2-3.fc38
URL: https://crates.io/crates/cargo-insta

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/100802/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/rust-cargo-insta

Comment 20 Upstream Release Monitoring 2023-06-22 13:41:02 UTC
Releases retrieved: 1.30.0
Upstream release that is considered latest: 1.30.0
Current version/release in rawhide: 1.29.0-1.fc39
URL: https://crates.io/crates/cargo-insta

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/100802/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/rust-cargo-insta

Comment 21 Upstream Release Monitoring 2023-07-14 22:14:50 UTC
Releases retrieved: 1.31.0
Upstream release that is considered latest: 1.31.0
Current version/release in rawhide: 1.29.0-1.fc39
URL: https://crates.io/crates/cargo-insta

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/100802/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/rust-cargo-insta

Comment 22 Upstream Release Monitoring 2024-02-19 21:40:40 UTC
Releases retrieved: 1.35.1
Upstream release that is considered latest: 1.35.1
Current version/release in rawhide: 1.34.0-2.fc40
URL: https://crates.io/crates/cargo-insta

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/100802/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/rust-cargo-insta

Comment 23 Upstream Release Monitoring 2024-03-03 19:06:50 UTC
Releases retrieved: 1.36.0
Upstream release that is considered latest: 1.36.0
Current version/release in rawhide: 1.34.0-2.fc40
URL: https://crates.io/crates/cargo-insta

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/100802/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/rust-cargo-insta

Comment 24 Upstream Release Monitoring 2024-03-04 01:08:45 UTC
Releases retrieved: 1.36.1
Upstream release that is considered latest: 1.36.1
Current version/release in rawhide: 1.34.0-2.fc40
URL: https://crates.io/crates/cargo-insta

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/100802/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/rust-cargo-insta